// Kyler Olsen
// YREA SLS
// MEta File
// November 2025

#include <stdio.h>

#include "sls/meta.h"

void print_version() {
    printf("YREA SLS (" SLS_NAME ") " SLS_VER " (" GIT_COMMIT_HASH ")\n");
    printf("Compiled with " COMPILER_NAME " %d at " __DATE__ " " __TIME__ "\n", COMPILER_VER);
}
